<p dir="ltr">Sorry, stanchion 1.5.0 for CS 1.5.0, else  stanchion 1.4.3 for CS 1.4.5</p>
<p dir="ltr">Eric Redmond, Engineer @ Basho</p>
<br/><div class="cm_quote" style=" color: #787878">On Sun, Aug 03, 2014 at 11:09 AM, Eric Redmond <<a href="mailto:eredmond@basho.com">eredmond@basho.com</a>> wrote:</div><br><div id="oldcontent" style="background-color: rgb(255, 255, 255); background-position: initial initial; background-repeat: initial initial;"><blockquote style=""><p dir="ltr">This is a documentation error. As of today, use versions 1.4.5.</p>
<p dir="ltr">Eric Redmond, Engineer @ Basho</p>
<br><div class="cm_quote" style=" color: #787878">On Sun, Aug 03, 2014 at 10:59 AM, Anton Khalikov <<a href="mailto:anton@khalikov.ru">anton@khalikov.ru</a>> wrote:</div><br><div id="oldcontent" style="background-color: rgb(255, 255, 255); background-position: initial initial; background-repeat: initial initial;"><blockquote style=""><p dir="ltr">Hello Riak users and Basho guys
<br>

<br>
I've found an interesting page today: 
<br>
http://docs.basho.com/riakcs/latest/cookbooks/Version-Compatibility/ It 
<br>
says the latest working and recommended combination of Riak CS packages 
<br>
is: riak=1.4.10, stanchion=1.4.5 and riak-cs=1.5.0. Unfortunately I am 
<br>
unable to find stanchion=1.4.5 package for Debian Wheezy. Apt just gives 
<br>
me the following choices:
<br>

<br>
# apt-cache policy stanchion
<br>
stanchion:
<br>
   Installed: 1.4.3-1
<br>
   Candidate: 1.5.0-1
<br>
   Version table:
<br>
      1.5.0-1 0
<br>
         500 http://apt.basho.com/ wheezy/main amd64 Packages
<br>
  *** 1.4.3-1 0
<br>
         500 http://apt.basho.com/ wheezy/main amd64 Packages
<br>
         100 /var/lib/dpkg/status
<br>
      1.4.2-1 0
<br>
         500 http://apt.basho.com/ wheezy/main amd64 Packages
<br>
      1.4.1-1 0
<br>
         500 http://apt.basho.com/ wheezy/main amd64 Packages
<br>
      1.4.0-1 0
<br>
         500 http://apt.basho.com/ wheezy/main amd64 Packages
<br>

<br>
So I am not sure if I can upgrade to Riak CS 1.5.0 (we have 1.4.5 at the 
<br>
moment) and also should I upgrade Stanchion to 1.5.0 or leave 1.4.3 
<br>
version. Any suggestions?
<br>

<br>
-- 
<br>
Best regards
<br>
Anton Khalikov
<br>

<br>
_______________________________________________
<br>
riak-users mailing list
<br>
riak-users@lists.basho.com
<br>
http://lists.basho.com/mailman/listinfo/riak-users_lists.basho.com
<br>
</p>
</blockquote></div>
</blockquote></div>